<?php
namespace QuipXml\Encoding;

class Html5Entities {
  static public function getNamedEntities() {
    return array(
      'Tab' => 9,
      'NewLine' => 10,
      'excl' => 33,
      'QUOT' => 34,
      'quot' => 34,
      'num' => 35,
      'dollar' => 36,
      'percnt' => 37,
      'AMP' => 38,
      'amp' => 38,
      'apos' => 39,
      'lpar' => 40,
      'rpar' => 41,
      'midast' => 42,
      'ast' => 42,
      'plus' => 43,
      'comma' => 44,
      'period' => 46,
      'sol' => 47,
      'colon' => 58,
      'semi' => 59,
      'LT' => 60,
      'lt' => 60,
      'equals' => 61,
      'GT' => 62,
      'gt' => 62,
      'quest' => 63,
      'commat' => 64,
      'lbrack' => 91,
      'lsqb' => 91,
      'bsol' => 92,
      'rbrack' => 93,
      'rsqb' => 93,
      'Hat' => 94,
      'lowbar' => 95,
      'DiacriticalGrave' => 96,
      'grave' => 96,
      'lbrace' => 123,
      'lcub' => 123,
      'VerticalLine' => 124,
      'vert' => 124,
      'verbar' => 124,
      'rbrace' => 125,
      'rcub' => 125,
      'NonBreakingSpace' => 160,
      'nbsp' => 160,
      'iexcl' => 161,
      'cent' => 162,
      'pound' => 163,
      'curren' => 164,
      'yen' => 165,
      'brvbar' => 166,
      'sect' => 167,
      'uml' => 168,
      'DoubleDot' => 168,
      'die' => 168,
      'Dot' => 168,
      'COPY' => 169,
      'copy' => 169,
      'ordf' => 170,
      'laquo' => 171,
      'not' => 172,
      'shy' => 173,
      'REG' => 174,
      'circledR' => 174,
      'reg' => 174,
      'strns' => 175,
      'OverBar' => 175,
      'macr' => 175,
      'deg' => 176,
      'PlusMinus' => 177,
      'pm' => 177,
      'plusmn' => 177,
      'sup2' => 178,
      'sup3' => 179,
      'DiacriticalAcute' => 180,
      'acute' => 180,
      'micro' => 181,
      'para' => 182,
      'CenterDot' => 183,
      'centerdot' => 183,
      'middot' => 183,
      'Cedilla' => 184,
      'cedil' => 184,
      'sup1' => 185,
      'ordm' => 186,
      'raquo' => 187,
      'frac14' => 188,
      'half' => 189,
      'frac12' => 189,
      'frac34' => 190,
      'iquest' => 191,
      'Agrave' => 192,
      'Aacute' => 193,
      'Acirc' => 194,
      'Atilde' => 195,
      'Auml' => 196,
      'Aring' => 197,
      'AElig' => 198,
      'Ccedil' => 199,
      'Egrave' => 200,
      'Eacute' => 201,
      'Ecirc' => 202,
      'Euml' => 203,
      'Igrave' => 204,
      'Iacute' => 205,
      'Icirc' => 206,
      'Iuml' => 207,
      'ETH' => 208,
      'Ntilde' => 209,
      'Ograve' => 210,
      'Oacute' => 211,
      'Ocirc' => 212,
      'Otilde' => 213,
      'Ouml' => 214,
      'times' => 215,
      'Oslash' => 216,
      'Ugrave' => 217,
      'Uacute' => 218,
      'Ucirc' => 219,
      'Uuml' => 220,
      'Yacute' => 221,
      'THORN' => 222,
      'szlig' => 223,
      'agrave' => 224,
      'aacute' => 225,
      'acirc' => 226,
      'atilde' => 227,
      'auml' => 228,
      'aring' => 229,
      'aelig' => 230,
      'ccedil' => 231,
      'egrave' => 232,
      'eacute' => 233,
      'ecirc' => 234,
      'euml' => 235,
      'igrave' => 236,
      'iacute' => 237,
      'icirc' => 238,
      'iuml' => 239,
      'eth' => 240,
      'ntilde' => 241,
      'ograve' => 242,
      'oacute' => 243,
      'ocirc' => 244,
      'otilde' => 245,
      'ouml' => 246,
      'div' => 247,
      'divide' => 247,
      'oslash' => 248,
      'ugrave' => 249,
      'uacute' => 250,
      'ucirc' => 251,
      'uuml' => 252,
      'yacute' => 253,
      'thorn' => 254,
      'yuml' => 255,
      'Amacr' => 256,
      'amacr' => 257,
      'Abreve' => 258,
      'abreve' => 259,
      'Aogon' => 260,
      'aogon' => 261,
      'Cacute' => 262,
      'cacute' => 263,
      'Ccirc' => 264,
      'ccirc' => 265,
      'Cdot' => 266,
      'cdot' => 267,
      'Ccaron' => 268,
      'ccaron' => 269,
      'Dcaron' => 270,
      'dcaron' => 271,
      'Dstrok' => 272,
      'dstrok' => 273,
      'Emacr' => 274,
      'emacr' => 275,
      'Edot' => 278,
      'edot' => 279,
      'Eogon' => 280,
      'eogon' => 281,
      'Ecaron' => 282,
      'ecaron' => 283,
      'Gcirc' => 284,
      'gcirc' => 285,
      'Gbreve' => 286,
      'gbreve' => 287,
      'Gdot' => 288,
      'gdot' => 289,
      'Gcedil' => 290,
      'Hcirc' => 292,
      'hcirc' => 293,
      'Hstrok' => 294,
      'hstrok' => 295,
      'Itilde' => 296,
      'itilde' => 297,
      'Imacr' => 298,
      'imacr' => 299,
      'Iogon' => 302,
      'iogon' => 303,
      'Idot' => 304,
      'inodot' => 305,
      'imath' => 305,
      'IJlig' => 306,
      'ijlig' => 307,
      'Jcirc' => 308,
      'jcirc' => 309,
      'Kcedil' => 310,
      'kcedil' => 311,
      'kgreen' => 312,
      'Lacute' => 313,
      'lacute' => 314,
      'Lcedil' => 315,
      'lcedil' => 316,
      'Lcaron' => 317,
      'lcaron' => 318,
      'Lmidot' => 319,
      'lmidot' => 320,
      'Lstrok' => 321,
      'lstrok' => 322,
      'Nacute' => 323,
      'nacute' => 324,
      'Ncedil' => 325,
      'ncedil' => 326,
      'Ncaron' => 327,
      'ncaron' => 328,
      'napos' => 329,
      'ENG' => 330,
      'eng' => 331,
      'Omacr' => 332,
      'omacr' => 333,
      'Odblac' => 336,
      'odblac' => 337,
      'OElig' => 338,
      'oelig' => 339,
      'Racute' => 340,
      'racute' => 341,
      'Rcedil' => 342,
      'rcedil' => 343,
      'Rcaron' => 344,
      'rcaron' => 345,
      'Sacute' => 346,
      'sacute' => 347,
      'Scirc' => 348,
      'scirc' => 349,
      'Scedil' => 350,
      'scedil' => 351,
      'Scaron' => 352,
      'scaron' => 353,
      'Tcedil' => 354,
      'tcedil' => 355,
      'Tcaron' => 356,
      'tcaron' => 357,
      'Tstrok' => 358,
      'tstrok' => 359,
      'Utilde' => 360,
      'utilde' => 361,
      'Umacr' => 362,
      'umacr' => 363,
      'Ubreve' => 364,
      'ubreve' => 365,
      'Uring' => 366,
      'uring' => 367,
      'Udblac' => 368,
      'udblac' => 369,
      'Uogon' => 370,
      'uogon' => 371,
      'Wcirc' => 372,
      'wcirc' => 373,
      'Ycirc' => 374,
      'ycirc' => 375,
      'Yuml' => 376,
      'Zacute' => 377,
      'zacute' => 378,
      'Zdot' => 379,
      'zdot' => 380,
      'Zcaron' => 381,
      'zcaron' => 382,
      'fnof' => 402,
      'imped' => 437,
      'gacute' => 501,
      'jmath' => 567,
      'circ' => 710,
      'Hacek' => 711,
      'caron' => 711,
      'Breve' => 728,
      'breve' => 728,
      'DiacriticalDot' => 729,
      'dot' => 729,
      'ring' => 730,
      'ogon' => 731,
      'DiacriticalTilde' => 732,
      'tilde' => 732,
      'DiacriticalDoubleAcute' => 733,
      'dblac' => 733,
      'DownBreve' => 785,
      'UnderBar' => 818,
      'Alpha' => 913,
      'Beta' => 914,
      'Gamma' => 915,
      'Delta' => 916,
      'Epsilon' => 917,
      'Zeta' => 918,
      'Eta' => 919,
      'Theta' => 920,
      'Iota' => 921,
      'Kappa' => 922,
      'Lambda' => 923,
      'Mu' => 924,
      'Nu' => 925,
      'Xi' => 926,
      'Omicron' => 927,
      'Pi' => 928,
      'Rho' => 929,
      'Sigma' => 931,
      'Tau' => 932,
      'Upsilon' => 933,
      'Phi' => 934,
      'Chi' => 935,
      'Psi' => 936,
      'Omega' => 937,
      'alpha' => 945,
      'beta' => 946,
      'gamma' => 947,
      'delta' => 948,
      'epsilon' => 949,
      'varepsilon' => 949,
      'epsiv' => 949,
      'zeta' => 950,
      'eta' => 951,
      'theta' => 952,
      'iota' => 953,
      'kappa' => 954,
      'lambda' => 955,
      'mu' => 956,
      'nu' => 957,
      'xi' => 958,
      'omicron' => 959,
      'pi' => 960,
      'rho' => 961,
      'sigmaf' => 962,
      'varsigma' => 962,
      'sigmav' => 962,
      'sigma' => 963,
      'tau' => 964,
      'upsilon' => 965,
      'upsi' => 965,
      'varphi' => 966,
      'phiv' => 966,
      'phi' => 966,
      'chi' => 967,
      'psi' => 968,
      'omega' => 969,
      'thetasym' => 977,
      'vartheta' => 977,
      'thetav' => 977,
      'upsih' => 978,
      'Upsi' => 978,
      'straightphi' => 981,
      'varpi' => 982,
      'piv' => 982,
      'Gammad' => 988,
      'digamma' => 989,
      'gammad' => 989,
      'varkappa' => 1008,
      'kappav' => 1008,
      'varrho' => 1009,
      'rhov' => 1009,
      'straightepsilon' => 1013,
      'epsi' => 1013,
      'backepsilon' => 1014,
      'bepsi' => 1014,
      'IOcy' => 1025,
      'DJcy' => 1026,
      'GJcy' => 1027,
      'Jukcy' => 1028,
      'DScy' => 1029,
      'Iukcy' => 1030,
      'YIcy' => 1031,
      'Jsercy' => 1032,
      'LJcy' => 1033,
      'NJcy' => 1034,
      'TSHcy' => 1035,
      'KJcy' => 1036,
      'Ubrcy' => 1038,
      'DZcy' => 1039,
      'Acy' => 1040,
      'Bcy' => 1041,
      'Vcy' => 1042,
      'Gcy' => 1043,
      'Dcy' => 1044,
      'IEcy' => 1045,
      'ZHcy' => 1046,
      'Zcy' => 1047,
      'Icy' => 1048,
      'Jcy' => 1049,
      'Kcy' => 1050,
      'Lcy' => 1051,
      'Mcy' => 1052,
      'Ncy' => 1053,
      'Ocy' => 1054,
      'Pcy' => 1055,
      'Rcy' => 1056,
      'Scy' => 1057,
      'Tcy' => 1058,
      'Ucy' => 1059,
      'Fcy' => 1060,
      'KHcy' => 1061,
      'TScy' => 1062,
      'CHcy' => 1063,
      'SHcy' => 1064,
      'SHCHcy' => 1065,
      'HARDcy' => 1066,
      'Ycy' => 1067,
      'SOFTcy' => 1068,
      'Ecy' => 1069,
      'YUcy' => 1070,
      'YAcy' => 1071,
      'acy' => 1072,
      'bcy' => 1073,
      'vcy' => 1074,
      'gcy' => 1075,
      'dcy' => 1076,
      'iecy' => 1077,
      'zhcy' => 1078,
      'zcy' => 1079,
      'icy' => 1080,
      'jcy' => 1081,
      'kcy' => 1082,
      'lcy' => 1083,
      'mcy' => 1084,
      'ncy' => 1085,
      'ocy' => 1086,
      'pcy' => 1087,
      'rcy' => 1088,
      'scy' => 1089,
      'tcy' => 1090,
      'ucy' => 1091,
      'fcy' => 1092,
      'khcy' => 1093,
      'tscy' => 1094,
      'chcy' => 1095,
      'shcy' => 1096,
      'shchcy' => 1097,
      'hardcy' => 1098,
      'ycy' => 1099,
      'softcy' => 1100,
      'ecy' => 1101,
      'yucy' => 1102,
      'yacy' => 1103,
      'iocy' => 1105,
      'djcy' => 1106,
      'gjcy' => 1107,
      'jukcy' => 1108,
      'dscy' => 1109,
      'iukcy' => 1110,
      'yicy' => 1111,
      'jsercy' => 1112,
      'ljcy' => 1113,
      'njcy' => 1114,
      'tshcy' => 1115,
      'kjcy' => 1116,
      'ubrcy' => 1118,
      'dzcy' => 1119,
      'ensp' => 8194,
      'emsp' => 8195,
      'emsp13' => 8196,
      'emsp14' => 8197,
      'numsp' => 8199,
      'puncsp' => 8200,
      'ThinSpace' => 8201,
      'thinsp' => 8201,
      'VeryThinSpace' => 8202,
      'hairsp' => 8202,
      'NegativeThickSpace' => 8203,
      'NegativeMediumSpace' => 8203,
      'NegativeThinSpace' => 8203,
      'NegativeVeryThinSpace' => 8203,
      'ZeroWidthSpace' => 8203,
      'zwnj' => 8204,
      'zwj' => 8205,
      'lrm' => 8206,
      'rlm' => 8207,
      'dash' => 8208,
      'hyphen' => 8208,
      'ndash' => 8211,
      'mdash' => 8212,
      'horbar' => 8213,
      'Vert' => 8214,
      'Verbar' => 8214,
      'OpenCurlyQuote' => 8216,
      'lsquo' => 8216,
      'CloseCurlyQuote' => 8217,
      'rsquor' => 8217,
      'rsquo' => 8217,
      'sbquo' => 8218,
      'lsquor' => 8218,
      'OpenCurlyDoubleQuote' => 8220,
      'ldquo' => 8220,
      'CloseCurlyDoubleQuote' => 8221,
      'rdquor' => 8221,
      'rdquo' => 8221,
      'bdquo' => 8222,
      'ldquor' => 8222,
      'dagger' => 8224,
      'ddagger' => 8225,
      'Dagger' => 8225,
      'bullet' => 8226,
      'bull' => 8226,
      'nldr' => 8229,
      'mldr' => 8230,
      'hellip' => 8230,
      'permil' => 8240,
      'pertenk' => 8241,
      'prime' => 8242,
      'Prime' => 8243,
      'tprime' => 8244,
      'backprime' => 8245,
      'bprime' => 8245,
      'lsaquo' => 8249,
      'rsaquo' => 8250,
      'oline' => 8254,
      'caret' => 8257,
      'hybull' => 8259,
      'frasl' => 8260,
      'bsemi' => 8271,
      'qprime' => 8279,
      'MediumSpace' => 8287,
      'NoBreak' => 8288,
      'af' => 8289,
      'ApplyFunction' => 8289,
      'it' => 8290,
      'InvisibleTimes' => 8290,
      'ic' => 8291,
      'InvisibleComma' => 8291,
      'euro' => 8364,
      'TripleDot' => 8411,
      'tdot' => 8411,
      'DotDot' => 8412,
      'complexes' => 8450,
      'Copf' => 8450,
      'incare' => 8453,
      'gscr' => 8458,
      'Hscr' => 8459,
      'HilbertSpace' => 8459,
      'hamilt' => 8459,
      'Poincareplane' => 8460,
      'Hfr' => 8460,
      'Hopf' => 8461,
      'quaternions' => 8461,
      'planckh' => 8462,
      'hslash' => 8463,
      'plankv' => 8463,
      'hbar' => 8463,
      'planck' => 8463,
      'imagline' => 8464,
      'Iscr' => 8464,
      'Ifr' => 8465,
      'imagpart' => 8465,
      'Im' => 8465,
      'image' => 8465,
      'Laplacetrf' => 8466,
      'lagran' => 8466,
      'Lscr' => 8466,
      'ell' => 8467,
      'naturals' => 8469,
      'Nopf' => 8469,
      'numero' => 8470,
      'copysr' => 8471,
      'wp' => 8472,
      'weierp' => 8472,
      'primes' => 8473,
      'Popf' => 8473,
      'Qopf' => 8474,
      'rationals' => 8474,
      'realine' => 8475,
      'Rscr' => 8475,
      'Rfr' => 8476,
      'realpart' => 8476,
      'Re' => 8476,
      'real' => 8476,
      'Ropf' => 8477,
      'reals' => 8477,
      'rx' => 8478,
      'TRADE' => 8482,
      'trade' => 8482,
      'Zopf' => 8484,
      'integers' => 8484,
      'ohm' => 8486,
      'mho' => 8487,
      'zeetrf' => 8488,
      'Zfr' => 8488,
      'iiota' => 8489,
      'angst' => 8491,
      'Bscr' => 8492,
      'Bernoullis' => 8492,
      'bernou' => 8492,
      'Cayleys' => 8493,
      'Cfr' => 8493,
      'escr' => 8495,
      'expectation' => 8496,
      'Escr' => 8496,
      'Fouriertrf' => 8497,
      'Fscr' => 8497,
      'Mscr' => 8499,
      'Mellintrf' => 8499,
      'phmmat' => 8499,
      'oscr' => 8500,
      'orderof' => 8500,
      'order' => 8500,
      'aleph' => 8501,
      'alefsym' => 8501,
      'beth' => 8502,
      'gimel' => 8503,
      'daleth' => 8504,
      'DD' => 8517,
      'CapitalDifferentialD' => 8517,
      'dd' => 8518,
      'DifferentialD' => 8518,
      'ee' => 8519,
      'exponentiale' => 8519,
      'ExponentialE' => 8519,
      'ii' => 8520,
      'ImaginaryI' => 8520,
      'frac13' => 8531,
      'frac23' => 8532,
      'frac15' => 8533,
      'frac25' => 8534,
      'frac35' => 8535,
      'frac45' => 8536,
      'frac16' => 8537,
      'frac56' => 8538,
      'frac18' => 8539,
      'frac38' => 8540,
      'frac58' => 8541,
      'frac78' => 8542,
      'ShortLeftArrow' => 8592,
      'slarr' => 8592,
      'LeftArrow' => 8592,
      'leftarrow' => 8592,
      'larr' => 8592,
      'ShortUpArrow' => 8593,
      'UpArrow' => 8593,
      'uparrow' => 8593,
      'uarr' => 8593,
      'ShortRightArrow' => 8594,
      'srarr' => 8594,
      'RightArrow' => 8594,
      'rightarrow' => 8594,
      'rarr' => 8594,
      'ShortDownArrow' => 8595,
      'DownArrow' => 8595,
      'downarrow' => 8595,
      'darr' => 8595,
      'LeftRightArrow' => 8596,
      'leftrightarrow' => 8596,
      'harr' => 8596,
      'UpDownArrow' => 8597,
      'updownarrow' => 8597,
      'varr' => 8597,
      'nwarrow' => 8598,
      'UpperLeftArrow' => 8598,
      'nwarr' => 8598,
      'nearrow' => 8599,
      'UpperRightArrow' => 8599,
      'nearr' => 8599,
      'LowerRightArrow' => 8600,
      'searrow' => 8600,
      'searr' => 8600,
      'LowerLeftArrow' => 8601,
      'swarrow' => 8601,
      'swarr' => 8601,
      'nleftarrow' => 8602,
      'nlarr' => 8602,
      'nrightarrow' => 8603,
      'nrarr' => 8603,
      'rightsquigarrow' => 8605,
      'rarrw' => 8605,
      'twoheadleftarrow' => 8606,
      'Larr' => 8606,
      'Uarr' => 8607,
      'twoheadrightarrow' => 8608,
      'Rarr' => 8608,
      'Darr' => 8609,
      'leftarrowtail' => 8610,
      'larrtl' => 8610,
      'rightarrowtail' => 8611,
      'rarrtl' => 8611,
      'mapstoleft' => 8612,
      'LeftTeeArrow' => 8612,
      'mapstoup' => 8613,
      'UpTeeArrow' => 8613,
      'mapsto' => 8614,
      'RightTeeArrow' => 8614,
      'map' => 8614,
      'mapstodown' => 8615,
      'DownTeeArrow' => 8615,
      'hookleftarrow' => 8617,
      'larrhk' => 8617,
      'hookrightarrow' => 8618,
      'rarrhk' => 8618,
      'looparrowleft' => 8619,
      'larrlp' => 8619,
      'looparrowright' => 8620,
      'rarrlp' => 8620,
      'leftrightsquigarrow' => 8621,
      'harrw' => 8621,
      'nleftrightarrow' => 8622,
      'nharr' => 8622,
      'Lsh' => 8624,
      'lsh' => 8624,
      'Rsh' => 8625,
      'rsh' => 8625,
      'ldsh' => 8626,
      'rdsh' => 8627,
      'crarr' => 8629,
      'curvearrowleft' => 8630,
      'cularr' => 8630,
      'curvearrowright' => 8631,
      'curarr' => 8631,
      'circlearrowleft' => 8634,
      'olarr' => 8634,
      'circlearrowright' => 8635,
      'orarr' => 8635,
      'leftharpoonup' => 8636,
      'LeftVector' => 8636,
      'lharu' => 8636,
      'DownLeftVector' => 8637,
      'leftharpoondown' => 8637,
      'lhard' => 8637,
      'RightUpVector' => 8638,
      'upharpoonright' => 8638,
      'uharr' => 8638,
      'LeftUpVector' => 8639,
      'upharpoonleft' => 8639,
      'uharl' => 8639,
      'rightharpoonup' => 8640,
      'RightVector' => 8640,
      'rharu' => 8640,
      'DownRightVector' => 8641,
      'rightharpoondown' => 8641,
      'rhard' => 8641,
      'downharpoonright' => 8642,
      'RightDownVector' => 8642,
      'dharr' => 8642,
      'downharpoonleft' => 8643,
      'LeftDownVector' => 8643,
      'dharl' => 8643,
      'RightArrowLeftArrow' => 8644,
      'rightleftarrows' => 8644,
      'rlarr' => 8644,
      'UpArrowDownArrow' => 8645,
      'udarr' => 8645,
      'LeftArrowRightArrow' => 8646,
      'leftrightarrows' => 8646,
      'lrarr' => 8646,
      'leftleftarrows' => 8647,
      'llarr' => 8647,
      'upuparrows' => 8648,
      'uuarr' => 8648,
      'rightrightarrows' => 8649,
      'rrarr' => 8649,
      'downdownarrows' => 8650,
      'ddarr' => 8650,
      'leftrightharpoons' => 8651,
      'ReverseEquilibrium' => 8651,
      'lrhar' => 8651,
      'Equilibrium' => 8652,
      'rightleftharpoons' => 8652,
      'rlhar' => 8652,
      'nLeftarrow' => 8653,
      'nlArr' => 8653,
      'nLeftrightarrow' => 8654,
      'nhArr' => 8654,
      'nRightarrow' => 8655,
      'nrArr' => 8655,
      'DoubleLeftArrow' => 8656,
      'Leftarrow' => 8656,
      'lArr' => 8656,
      'DoubleUpArrow' => 8657,
      'Uparrow' => 8657,
      'uArr' => 8657,
      'DoubleRightArrow' => 8658,
      'Implies' => 8658,
      'Rightarrow' => 8658,
      'rArr' => 8658,
      'DoubleDownArrow' => 8659,
      'Downarrow' => 8659,
      'dArr' => 8659,
      'iff' => 8660,
      'DoubleLeftRightArrow' => 8660,
      'Leftrightarrow' => 8660,
      'hArr' => 8660,
      'DoubleUpDownArrow' => 8661,
      'Updownarrow' => 8661,
      'vArr' => 8661,
      'nwArr' => 8662,
      'neArr' => 8663,
      'seArr' => 8664,
      'swArr' => 8665,
      'Lleftarrow' => 8666,
      'lAarr' => 8666,
      'Rrightarrow' => 8667,
      'rAarr' => 8667,
      'zigrarr' => 8669,
      'LeftArrowBar' => 8676,
      'larrb' => 8676,
      'RightArrowBar' => 8677,
      'rarrb' => 8677,
      'DownArrowUpArrow' => 8693,
      'duarr' => 8693,
      'loarr' => 8701,
      'roarr' => 8702,
      'hoarr' => 8703,
      'ForAll' => 8704,
      'forall' => 8704,
      'complement' => 8705,
      'comp' => 8705,
      'PartialD' => 8706,
      'part' => 8706,
      'Exists' => 8707,
      'exist' => 8707,
      'nexists' => 8708,
      'NotExists' => 8708,
      'nexist' => 8708,
      'varnothing' => 8709,
      'emptyv' => 8709,
      'emptyset' => 8709,
      'empty' => 8709,
      'Del' => 8711,
      'nabla' => 8711,
      'in' => 8712,
      'Element' => 8712,
      'isinv' => 8712,
      'isin' => 8712,
      'notinva' => 8713,
      'NotElement' => 8713,
      'notin' => 8713,
      'SuchThat' => 8715,
      'ni' => 8715,
      'ReverseElement' => 8715,
      'niv' => 8715,
      'NotReverseElement' => 8716,
      'notniva' => 8716,
      'notni' => 8716,
      'Product' => 8719,
      'prod' => 8719,
      'Coproduct' => 8720,
      'coprod' => 8720,
      'Sum' => 8721,
      'sum' => 8721,
      'minus' => 8722,
      'MinusPlus' => 8723,
      'mp' => 8723,
      'mnplus' => 8723,
      'dotplus' => 8724,
      'plusdo' => 8724,
      'smallsetminus' => 8726,
      'ssetmn' => 8726,
      'Backslash' => 8726,
      'setminus' => 8726,
      'setmn' => 8726,
      'lowast' => 8727,
      'SmallCircle' => 8728,
      'compfn' => 8728,
      'Sqrt' => 8730,
      'radic' => 8730,
      'varpropto' => 8733,
      'vprop' => 8733,
      'Proportional' => 8733,
      'propto' => 8733,
      'prop' => 8733,
      'infin' => 8734,
      'angrt' => 8735,
      'angle' => 8736,
      'ang' => 8736,
      'measuredangle' => 8737,
      'angmsd' => 8737,
      'angsph' => 8738,
      'shortmid' => 8739,
      'smid' => 8739,
      'VerticalBar' => 8739,
      'mid' => 8739,
      'nshortmid' => 8740,
      'nsmid' => 8740,
      'NotVerticalBar' => 8740,
      'nmid' => 8740,
      'shortparallel' => 8741,
      'spar' => 8741,
      'DoubleVerticalBar' => 8741,
      'parallel' => 8741,
      'par' => 8741,
      'nshortparallel' => 8742,
      'nspar' => 8742,
      'NotDoubleVerticalBar' => 8742,
      'nparallel' => 8742,
      'npar' => 8742,
      'wedge' => 8743,
      'and' => 8743,
      'vee' => 8744,
      'or' => 8744,
      'cap' => 8745,
      'cup' => 8746,
      'Integral' => 8747,
      'int' => 8747,
      'Int' => 8748,
      'iiint' => 8749,
      'tint' => 8749,
      'ContourIntegral' => 8750,
      'oint' => 8750,
      'conint' => 8750,
      'DoubleContourIntegral' => 8751,
      'Conint' => 8751,
      'Cconint' => 8752,
      'cwint' => 8753,
      'ClockwiseContourIntegral' => 8754,
      'cwconint' => 8754,
      'CounterClockwiseContourIntegral' => 8755,
      'awconint' => 8755,
      'Therefore' => 8756,
      'therefore' => 8756,
      'there4' => 8756,
      'Because' => 8757,
      'because' => 8757,
      'becaus' => 8757,
      'ratio' => 8758,
      'Proportion' => 8759,
      'Colon' => 8759,
      'dotminus' => 8760,
      'minusd' => 8760,
      'mDDot' => 8762,
      'homtht' => 8763,
      'thicksim' => 8764,
      'thksim' => 8764,
      'Tilde' => 8764,
      'sim' => 8764,
      'backsim' => 8765,
      'bsim' => 8765,
      'mstpos' => 8766,
      'ac' => 8766,
      'acd' => 8767,
      'wr' => 8768,
      'VerticalTilde' => 8768,
      'wreath' => 8768,
      'NotTilde' => 8769,
      'nsim' => 8769,
      'eqsim' => 8770,
      'EqualTilde' => 8770,
      'esim' => 8770,
      'simeq' => 8771,
      'TildeEqual' => 8771,
      'sime' => 8771,
      'NotTildeEqual' => 8772,
      'nsimeq' => 8772,
      'nsime' => 8772,
      'TildeFullEqual' => 8773,
      'cong' => 8773,
      'simne' => 8774,
      'NotTildeFullEqual' => 8775,
      'ncong' => 8775,
      'thickapprox' => 8776,
      'thkap' => 8776,
      'approx' => 8776,
      'TildeTilde' => 8776,
      'ap' => 8776,
      'asymp' => 8776,
      'napprox' => 8777,
      'NotTildeTilde' => 8777,
      'nap' => 8777,
      'approxeq' => 8778,
      'ape' => 8778,
      'apid' => 8779,
      'backcong' => 8780,
      'bcong' => 8780,
      'CupCap' => 8781,
      'asympeq' => 8781,
      'Bumpeq' => 8782,
      'HumpDownHump' => 8782,
      'bump' => 8782,
      'bumpeq' => 8783,
      'HumpEqual' => 8783,
      'bumpe' => 8783,
      'doteq' => 8784,
      'DotEqual' => 8784,
      'esdot' => 8784,
      'doteqdot' => 8785,
      'eDot' => 8785,
      'fallingdotseq' => 8786,
      'efDot' => 8786,
      'risingdotseq' => 8787,
      'erDot' => 8787,
      'Assign' => 8788,
      'coloneq' => 8788,
      'colone' => 8788,
      'eqcolon' => 8789,
      'ecolon' => 8789,
      'eqcirc' => 8790,
      'ecir' => 8790,
      'circeq' => 8791,
      'cire' => 8791,
      'wedgeq' => 8793,
      'veeeq' => 8794,
      'triangleq' => 8796,
      'trie' => 8796,
      'questeq' => 8799,
      'equest' => 8799,
      'NotEqual' => 8800,
      'ne' => 8800,
      'Congruent' => 8801,
      'equiv' => 8801,
      'NotCongruent' => 8802,
      'nequiv' => 8802,
      'leq' => 8804,
      'le' => 8804,
      'geq' => 8805,
      'GreaterEqual' => 8805,
      'ge' => 8805,
      'leqq' => 8806,
      'LessFullEqual' => 8806,
      'lE' => 8806,
      'geqq' => 8807,
      'GreaterFullEqual' => 8807,
      'gE' => 8807,
      'lneqq' => 8808,
      'lnE' => 8808,
      'gneqq' => 8809,
      'gnE' => 8809,
      'll' => 8810,
      'NestedLessLess' => 8810,
      'Lt' => 8810,
      'gg' => 8811,
      'NestedGreaterGreater' => 8811,
      'Gt' => 8811,
      'between' => 8812,
      'twixt' => 8812,
      'NotCupCap' => 8813,
      'nless' => 8814,
      'NotLess' => 8814,
      'nlt' => 8814,
      'ngtr' => 8815,
      'NotGreater' => 8815,
      'ngt' => 8815,
      'nleq' => 8816,
      'NotLessEqual' => 8816,
      'nle' => 8816,
      'ngeq' => 8817,
      'NotGreaterEqual' => 8817,
      'nge' => 8817,
      'lesssim' => 8818,
      'LessTilde' => 8818,
      'lsim' => 8818,
      'GreaterTilde' => 8819,
      'gtrsim' => 8819,
      'gsim' => 8819,
      'NotLessTilde' => 8820,
      'nlsim' => 8820,
      'NotGreaterTilde' => 8821,
      'ngsim' => 8821,
      'LessGreater' => 8822,
      'lessgtr' => 8822,
      'lg' => 8822,
      'GreaterLess' => 8823,
      'gtrless' => 8823,
      'gl' => 8823,
      'NotLessGreater' => 8824,
      'ntlg' => 8824,
      'NotGreaterLess' => 8825,
      'ntgl' => 8825,
      'prec' => 8826,
      'Precedes' => 8826,
      'pr' => 8826,
      'succ' => 8827,
      'Succeeds' => 8827,
      'sc' => 8827,
      'preccurlyeq' => 8828,
      'PrecedesSlantEqual' => 8828,
      'prcue' => 8828,
      'succcurlyeq' => 8829,
      'SucceedsSlantEqual' => 8829,
      'sccue' => 8829,
      'PrecedesTilde' => 8830,
      'precsim' => 8830,
      'prsim' => 8830,
      'SucceedsTilde' => 8831,
      'succsim' => 8831,
      'scsim' => 8831,
      'NotPrecedes' => 8832,
      'nprec' => 8832,
      'npr' => 8832,
      'NotSucceeds' => 8833,
      'nsucc' => 8833,
      'nsc' => 8833,
      'subset' => 8834,
      'sub' => 8834,
      'Superset' => 8835,
      'supset' => 8835,
      'sup' => 8835,
      'nsub' => 8836,
      'nsup' => 8837,
      'subseteq' => 8838,
      'SubsetEqual' => 8838,
      'sube' => 8838,
      'SupersetEqual' => 8839,
      'supseteq' => 8839,
      'supe' => 8839,
      'NotSubsetEqual' => 8840,
      'nsubseteq' => 8840,
      'nsube' => 8840,
      'NotSupersetEqual' => 8841,
      'nsupseteq' => 8841,
      'nsupe' => 8841,
      'subsetneq' => 8842,
      'subne' => 8842,
      'supsetneq' => 8843,
      'supne' => 8843,
      'cupdot' => 8845,
      'UnionPlus' => 8846,
      'uplus' => 8846,
      'sqsubset' => 8847,
      'SquareSubset' => 8847,
      'sqsub' => 8847,
      'sqsupset' => 8848,
      'SquareSuperset' => 8848,
      'sqsup' => 8848,
      'sqsubseteq' => 8849,
      'SquareSubsetEqual' => 8849,
      'sqsube' => 8849,
      'sqsupseteq' => 8850,
      'SquareSupersetEqual' => 8850,
      'sqsupe' => 8850,
      'SquareIntersection' => 8851,
      'sqcap' => 8851,
      'SquareUnion' => 8852,
      'sqcup' => 8852,
      'CirclePlus' => 8853,
      'oplus' => 8853,
      'CircleMinus' => 8854,
      'ominus' => 8854,
      'CircleTimes' => 8855,
      'otimes' => 8855,
      'osol' => 8856,
      'CircleDot' => 8857,
      'odot' => 8857,
      'circledcirc' => 8858,
      'ocir' => 8858,
      'circledast' => 8859,
      'oast' => 8859,
      'circleddash' => 8861,
      'odash' => 8861,
      'boxplus' => 8862,
      'plusb' => 8862,
      'boxminus' => 8863,
      'minusb' => 8863,
      'boxtimes' => 8864,
      'timesb' => 8864,
      'dotsquare' => 8865,
      'sdotb' => 8865,
      'RightTee' => 8866,
      'vdash' => 8866,
      'LeftTee' => 8867,
      'dashv' => 8867,
      'DownTee' => 8868,
      'top' => 8868,
      'UpTee' => 8869,
      'perp' => 8869,
      'bot' => 8869,
      'bottom' => 8869,
      'models' => 8871,
      'DoubleRightTee' => 8872,
      'vDash' => 8872,
      'Vdash' => 8873,
      'Vvdash' => 8874,
      'VDash' => 8875,
      'nvdash' => 8876,
      'nvDash' => 8877,
      'nVdash' => 8878,
      'nVDash' => 8879,
      'prurel' => 8880,
      'LeftTriangle' => 8882,
      'vartriangleleft' => 8882,
      'vltri' => 8882,
      'RightTriangle' => 8883,
      'vartriangleright' => 8883,
      'vrtri' => 8883,
      'LeftTriangleEqual' => 8884,
      'trianglelefteq' => 8884,
      'ltrie' => 8884,
      'RightTriangleEqual' => 8885,
      'trianglerighteq' => 8885,
      'rtrie' => 8885,
      'origof' => 8886,
      'imof' => 8887,
      'multimap' => 8888,
      'mumap' => 8888,
      'hercon' => 8889,
      'intercal' => 8890,
      'intcal' => 8890,
      'veebar' => 8891,
      'barvee' => 8893,
      'angrtvb' => 8894,
      'lrtri' => 8895,
      'bigwedge' => 8896,
      'Wedge' => 8896,
      'xwedge' => 8896,
      'bigvee' => 8897,
      'Vee' => 8897,
      'xvee' => 8897,
      'bigcap' => 8898,
      'Intersection' => 8898,
      'xcap' => 8898,
      'bigcup' => 8899,
      'Union' => 8899,
      'xcup' => 8899,
      'Diamond' => 8900,
      'diamond' => 8900,
      'diam' => 8900,
      'sdot' => 8901,
      'Star' => 8902,
      'sstarf' => 8902,
      'divideontimes' => 8903,
      'divonx' => 8903,
      'bowtie' => 8904,
      'ltimes' => 8905,
      'rtimes' => 8906,
      'leftthreetimes' => 8907,
      'lthree' => 8907,
      'rightthreetimes' => 8908,
      'rthree' => 8908,
      'backsimeq' => 8909,
      'bsime' => 8909,
      'curlyvee' => 8910,
      'cuvee' => 8910,
      'curlywedge' => 8911,
      'cuwed' => 8911,
      'Subset' => 8912,
      'Sub' => 8912,
      'Supset' => 8913,
      'Sup' => 8913,
      'Cap' => 8914,
      'Cup' => 8915,
      'pitchfork' => 8916,
      'fork' => 8916,
      'epar' => 8917,
      'lessdot' => 8918,
      'ltdot' => 8918,
      'gtrdot' => 8919,
      'gtdot' => 8919,
      'Ll' => 8920,
      'ggg' => 8921,
      'Gg' => 8921,
      'lesseqgtr' => 8922,
      'LessEqualGreater' => 8922,
      'leg' => 8922,
      'GreaterEqualLess' => 8923,
      'gtreqless' => 8923,
      'gel' => 8923,
      'curlyeqprec' => 8926,
      'cuepr' => 8926,
      'curlyeqsucc' => 8927,
      'cuesc' => 8927,
      'NotPrecedesSlantEqual' => 8928,
      'nprcue' => 8928,
      'NotSucceedsSlantEqual' => 8929,
      'nsccue' => 8929,
      'NotSquareSubsetEqual' => 8930,
      'nsqsube' => 8930,
      'NotSquareSupersetEqual' => 8931,
      'nsqsupe' => 8931,
      'lnsim' => 8934,
      'gnsim' => 8935,
      'precnsim' => 8936,
      'prnsim' => 8936,
      'succnsim' => 8937,
      'scnsim' => 8937,
      'NotLeftTriangle' => 8938,
      'ntriangleleft' => 8938,
      'nltri' => 8938,
      'NotRightTriangle' => 8939,
      'ntriangleright' => 8939,
      'nrtri' => 8939,
      'NotLeftTriangleEqual' => 8940,
      'ntrianglelefteq' => 8940,
      'nltrie' => 8940,
      'NotRightTriangleEqual' => 8941,
      'ntrianglerighteq' => 8941,
      'nrtrie' => 8941,
      'vellip' => 8942,
      'ctdot' => 8943,
      'utdot' => 8944,
      'dtdot' => 8945,
      'disin' => 8946,
      'isinsv' => 8947,
      'isins' => 8948,
      'isindot' => 8949,
      'notinvc' => 8950,
      'notinvb' => 8951,
      'isinE' => 8953,
      'nisd' => 8954,
      'xnis' => 8955,
      'nis' => 8956,
      'notnivc' => 8957,
      'notnivb' => 8958,
      'barwedge' => 8965,
      'barwed' => 8965,
      'doublebarwedge' => 8966,
      'Barwed' => 8966,
      'LeftCeiling' => 8968,
      'lceil' => 8968,
      'RightCeiling' => 8969,
      'rceil' => 8969,
      'LeftFloor' => 8970,
      'lfloor' => 8970,
      'RightFloor' => 8971,
      'rfloor' => 8971,
      'drcrop' => 8972,
      'dlcrop' => 8973,
      'urcrop' => 8974,
      'ulcrop' => 8975,
      'bnot' => 8976,
      'profline' => 8978,
      'profsurf' => 8979,
      'telrec' => 8981,
      'target' => 8982,
      'ulcorner' => 8988,
      'ulcorn' => 8988,
      'urcorner' => 8989,
      'urcorn' => 8989,
      'llcorner' => 8990,
      'dlcorn' => 8990,
      'lrcorner' => 8991,
      'drcorn' => 8991,
      'sfrown' => 8994,
      'frown' => 8994,
      'ssmile' => 8995,
      'smile' => 8995,
      'cylcty' => 9005,
      'profalar' => 9006,
      'topbot' => 9014,
      'ovbar' => 9021,
      'solbar' => 9023,
      'angzarr' => 9084,
      'lmoustache' => 9136,
      'lmoust' => 9136,
      'rmoustache' => 9137,
      'rmoust' => 9137,
      'OverBracket' => 9140,
      'tbrk' => 9140,
      'UnderBracket' => 9141,
      'bbrk' => 9141,
      'bbrktbrk' => 9142,
      'OverParenthesis' => 9180,
      'UnderParenthesis' => 9181,
      'OverBrace' => 9182,
      'UnderBrace' => 9183,
      'trpezium' => 9186,
      'elinters' => 9191,
      'blank' => 9251,
      'circledS' => 9416,
      'oS' => 9416,
      'HorizontalLine' => 9472,
      'boxh' => 9472,
      'boxv' => 9474,
      'boxdr' => 9484,
      'boxdl' => 9488,
      'boxur' => 9492,
      'boxul' => 9496,
      'boxvr' => 9500,
      'boxvl' => 9508,
      'boxhd' => 9516,
      'boxhu' => 9524,
      'boxvh' => 9532,
      'boxH' => 9552,
      'boxV' => 9553,
      'boxdR' => 9554,
      'boxDr' => 9555,
      'boxDR' => 9556,
      'boxdL' => 9557,
      'boxDl' => 9558,
      'boxDL' => 9559,
      'boxuR' => 9560,
      'boxUr' => 9561,
      'boxUR' => 9562,
      'boxuL' => 9563,
      'boxUl' => 9564,
      'boxUL' => 9565,
      'boxvR' => 9566,
      'boxVr' => 9567,
      'boxVR' => 9568,
      'boxvL' => 9569,
      'boxVl' => 9570,
      'boxVL' => 9571,
      'boxHd' => 9572,
      'boxhD' => 9573,
      'boxHD' => 9574,
      'boxHu' => 9575,
      'boxhU' => 9576,
      'boxHU' => 9577,
      'boxvH' => 9578,
      'boxVh' => 9579,
      'boxVH' => 9580,
      'uhblk' => 9600,
      'lhblk' => 9604,
      'block' => 9608,
      'blk14' => 9617,
      'blk12' => 9618,
      'blk34' => 9619,
      'Square' => 9633,
      'square' => 9633,
      'squ' => 9633,
      'FilledVerySmallSquare' => 9642,
      'blacksquare' => 9642,
      'squarf' => 9642,
      'squf' => 9642,
      'EmptyVerySmallSquare' => 9643,
      'rect' => 9645,
      'marker' => 9646,
      'fltns' => 9649,
      'bigtriangleup' => 9651,
      'xutri' => 9651,
      'blacktriangle' => 9652,
      'utrif' => 9652,
      'triangle' => 9653,
      'utri' => 9653,
      'blacktriangleright' => 9656,
      'rtrif' => 9656,
      'triangleright' => 9657,
      'rtri' => 9657,
      'bigtriangledown' => 9661,
      'xdtri' => 9661,
      'blacktriangledown' => 9662,
      'dtrif' => 9662,
      'triangledown' => 9663,
      'dtri' => 9663,
      'blacktriangleleft' => 9666,
      'ltrif' => 9666,
      'triangleleft' => 9667,
      'ltri' => 9667,
      'lozenge' => 9674,
      'loz' => 9674,
      'cir' => 9675,
      'tridot' => 9708,
      'bigcirc' => 9711,
      'xcirc' => 9711,
      'ultri' => 9720,
      'urtri' => 9721,
      'lltri' => 9722,
      'EmptySmallSquare' => 9723,
      'FilledSmallSquare' => 9724,
      'bigstar' => 9733,
      'starf' => 9733,
      'star' => 9734,
      'phone' => 9742,
      'female' => 9792,
      'male' => 9794,
      'spadesuit' => 9824,
      'spades' => 9824,
      'clubsuit' => 9827,
      'clubs' => 9827,
      'heartsuit' => 9829,
      'hearts' => 9829,
      'diamondsuit' => 9830,
      'diams' => 9830,
      'sung' => 9834,
      'flat' => 9837,
      'natural' => 9838,
      'natur' => 9838,
      'sharp' => 9839,
      'checkmark' => 10003,
      'check' => 10003,
      'cross' => 10007,
      'maltese' => 10016,
      'malt' => 10016,
      'sext' => 10038,
      'VerticalSeparator' => 10072,
      'lbbrk' => 10098,
      'rbbrk' => 10099,
      'LeftDoubleBracket' => 10214,
      'lobrk' => 10214,
      'RightDoubleBracket' => 10215,
      'robrk' => 10215,
      'langle' => 10216,
      'LeftAngleBracket' => 10216,
      'lang' => 10216,
      'rangle' => 10217,
      'RightAngleBracket' => 10217,
      'rang' => 10217,
      'Lang' => 10218,
      'Rang' => 10219,
      'loang' => 10220,
      'roang' => 10221,
      'LongLeftArrow' => 10229,
      'longleftarrow' => 10229,
      'xlarr' => 10229,
      'LongRightArrow' => 10230,
      'longrightarrow' => 10230,
      'xrarr' => 10230,
      'LongLeftRightArrow' => 10231,
      'longleftrightarrow' => 10231,
      'xharr' => 10231,
      'DoubleLongLeftArrow' => 10232,
      'Longleftarrow' => 10232,
      'xlArr' => 10232,
      'DoubleLongRightArrow' => 10233,
      'Longrightarrow' => 10233,
      'xrArr' => 10233,
      'DoubleLongLeftRightArrow' => 10234,
      'Longleftrightarrow' => 10234,
      'xhArr' => 10234,
      'longmapsto' => 10236,
      'xmap' => 10236,
      'dzigrarr' => 10239,
      'nvlArr' => 10498,
      'nvrArr' => 10499,
      'nvHarr' => 10500,
      'Map' => 10501,
      'lbarr' => 10508,
      'bkarow' => 10509,
      'rbarr' => 10509,
      'lBarr' => 10510,
      'dbkarow' => 10511,
      'rBarr' => 10511,
      'drbkarow' => 10512,
      'RBarr' => 10512,
      'DDotrahd' => 10513,
      'UpArrowBar' => 10514,
      'DownArrowBar' => 10515,
      'Rarrtl' => 10518,
      'latail' => 10521,
      'ratail' => 10522,
      'lAtail' => 10523,
      'rAtail' => 10524,
      'larrfs' => 10525,
      'rarrfs' => 10526,
      'larrbfs' => 10527,
      'rarrbfs' => 10528,
      'nwarhk' => 10531,
      'nearhk' => 10532,
      'hksearow' => 10533,
      'searhk' => 10533,
      'hkswarow' => 10534,
      'swarhk' => 10534,
      'nwnear' => 10535,
      'toea' => 10536,
      'nesear' => 10536,
      'tosa' => 10537,
      'seswar' => 10537,
      'swnwar' => 10538,
      'rarrc' => 10547,
      'cudarrr' => 10549,
      'ldca' => 10550,
      'rdca' => 10551,
      'cudarrl' => 10552,
      'larrpl' => 10553,
      'curarrm' => 10556,
      'cularrp' => 10557,
      'rarrpl' => 10565,
      'harrcir' => 10568,
      'Uarrocir' => 10569,
      'lurdshar' => 10570,
      'ldrushar' => 10571,
      'LeftRightVector' => 10574,
      'RightUpDownVector' => 10575,
      'DownLeftRightVector' => 10576,
      'LeftUpDownVector' => 10577,
      'LeftVectorBar' => 10578,
      'RightVectorBar' => 10579,
      'RightUpVectorBar' => 10580,
      'RightDownVectorBar' => 10581,
      'DownLeftVectorBar' => 10582,
      'DownRightVectorBar' => 10583,
      'LeftUpVectorBar' => 10584,
      'LeftDownVectorBar' => 10585,
      'LeftTeeVector' => 10586,
      'RightTeeVector' => 10587,
      'RightUpTeeVector' => 10588,
      'RightDownTeeVector' => 10589,
      'DownLeftTeeVector' => 10590,
      'DownRightTeeVector' => 10591,
      'LeftUpTeeVector' => 10592,
      'LeftDownTeeVector' => 10593,
      'lHar' => 10594,
      'uHar' => 10595,
      'rHar' => 10596,
      'dHar' => 10597,
      'luruhar' => 10598,
      'ldrdhar' => 10599,
      'ruluhar' => 10600,
      'rdldhar' => 10601,
      'lharul' => 10602,
      'llhard' => 10603,
      'rharul' => 10604,
      'lrhard' => 10605,
      'UpEquilibrium' => 10606,
      'udhar' => 10606,
      'ReverseUpEquilibrium' => 10607,
      'duhar' => 10607,
      'RoundImplies' => 10608,
      'erarr' => 10609,
      'simrarr' => 10610,
      'larrsim' => 10611,
      'rarrsim' => 10612,
      'rarrap' => 10613,
      'ltlarr' => 10614,
      'gtrarr' => 10616,
      'subrarr' => 10617,
      'suplarr' => 10619,
      'lfisht' => 10620,
      'rfisht' => 10621,
      'ufisht' => 10622,
      'dfisht' => 10623,
      'lopar' => 10629,
      'ropar' => 10630,
      'lbrke' => 10635,
      'rbrke' => 10636,
      'lbrkslu' => 10637,
      'rbrksld' => 10638,
      'lbrksld' => 10639,
      'rbrkslu' => 10640,
      'langd' => 10641,
      'rangd' => 10642,
      'lparlt' => 10643,
      'rpargt' => 10644,
      'gtlPar' => 10645,
      'ltrPar' => 10646,
      'vzigzag' => 10650,
      'vangrt' => 10652,
      'angrtvbd' => 10653,
      'ange' => 10660,
      'range' => 10661,
      'dwangle' => 10662,
      'uwangle' => 10663,
      'angmsdaa' => 10664,
      'angmsdab' => 10665,
      'angmsdac' => 10666,
      'angmsdad' => 10667,
      'angmsdae' => 10668,
      'angmsdaf' => 10669,
      'angmsdag' => 10670,
      'angmsdah' => 10671,
      'bemptyv' => 10672,
      'demptyv' => 10673,
      'cemptyv' => 10674,
      'raemptyv' => 10675,
      'laemptyv' => 10676,
      'ohbar' => 10677,
      'omid' => 10678,
      'opar' => 10679,
      'operp' => 10681,
      'olcross' => 10683,
      'odsold' => 10684,
      'olcir' => 10686,
      'ofcir' => 10687,
      'olt' => 10688,
      'ogt' => 10689,
      'cirscir' => 10690,
      'cirE' => 10691,
      'solb' => 10692,
      'bsolb' => 10693,
      'boxbox' => 10697,
      'trisb' => 10701,
      'rtriltri' => 10702,
      'LeftTriangleBar' => 10703,
      'RightTriangleBar' => 10704,
      'race' => 10714,
      'iinfin' => 10716,
      'infintie' => 10717,
      'nvinfin' => 10718,
      'eparsl' => 10723,
      'smeparsl' => 10724,
      'eqvparsl' => 10725,
      'blacklozenge' => 10731,
      'lozf' => 10731,
      'RuleDelayed' => 10740,
      'dsol' => 10742,
      'bigodot' => 10752,
      'xodot' => 10752,
      'bigoplus' => 10753,
      'xoplus' => 10753,
      'bigotimes' => 10754,
      'xotime' => 10754,
      'biguplus' => 10756,
      'xuplus' => 10756,
      'bigsqcup' => 10758,
      'xsqcup' => 10758,
      'iiiint' => 10764,
      'qint' => 10764,
      'fpartint' => 10765,
      'cirfnint' => 10768,
      'awint' => 10769,
      'rppolint' => 10770,
      'scpolint' => 10771,
      'npolint' => 10772,
      'pointint' => 10773,
      'quatint' => 10774,
      'intlarhk' => 10775,
      'pluscir' => 10786,
      'plusacir' => 10787,
      'simplus' => 10788,
      'plusdu' => 10789,
      'plussim' => 10790,
      'plustwo' => 10791,
      'mcomma' => 10793,
      'minusdu' => 10794,
      'loplus' => 10797,
      'roplus' => 10798,
      'Cross' => 10799,
      'timesd' => 10800,
      'timesbar' => 10801,
      'smashp' => 10803,
      'lotimes' => 10804,
      'rotimes' => 10805,
      'otimesas' => 10806,
      'Otimes' => 10807,
      'odiv' => 10808,
      'triplus' => 10809,
      'triminus' => 10810,
      'tritime' => 10811,
      'intprod' => 10812,
      'iprod' => 10812,
      'amalg' => 10815,
      'capdot' => 10816,
      'ncup' => 10818,
      'ncap' => 10819,
      'capand' => 10820,
      'cupor' => 10821,
      'cupcap' => 10822,
      'capcup' => 10823,
      'cupbrcap' => 10824,
      'capbrcup' => 10825,
      'cupcup' => 10826,
      'capcap' => 10827,
      'ccups' => 10828,
      'ccaps' => 10829,
      'ccupssm' => 10832,
      'And' => 10835,
      'Or' => 10836,
      'andand' => 10837,
      'oror' => 10838,
      'orslope' => 10839,
      'andslope' => 10840,
      'andv' => 10842,
      'orv' => 10843,
      'andd' => 10844,
      'ord' => 10845,
      'wedbar' => 10847,
      'sdote' => 10854,
      'simdot' => 10858,
      'congdot' => 10861,
      'easter' => 10862,
      'apacir' => 10863,
      'apE' => 10864,
      'eplus' => 10865,
      'pluse' => 10866,
      'Esim' => 10867,
      'Colone' => 10868,
      'Equal' => 10869,
      'ddotseq' => 10871,
      'eDDot' => 10871,
      'equivDD' => 10872,
      'ltcir' => 10873,
      'gtcir' => 10874,
      'ltquest' => 10875,
      'gtquest' => 10876,
      'leqslant' => 10877,
      'LessSlantEqual' => 10877,
      'les' => 10877,
      'geqslant' => 10878,
      'GreaterSlantEqual' => 10878,
      'ges' => 10878,
      'lesdot' => 10879,
      'gesdot' => 10880,
      'lesdoto' => 10881,
      'gesdoto' => 10882,
      'lesdotor' => 10883,
      'gesdotol' => 10884,
      'lessapprox' => 10885,
      'lap' => 10885,
      'gtrapprox' => 10886,
      'gap' => 10886,
      'lneq' => 10887,
      'lne' => 10887,
      'gneq' => 10888,
      'gne' => 10888,
      'lnapprox' => 10889,
      'lnap' => 10889,
      'gnapprox' => 10890,
      'gnap' => 10890,
      'lesseqqgtr' => 10891,
      'lEg' => 10891,
      'gtreqqless' => 10892,
      'gEl' => 10892,
      'lsime' => 10893,
      'gsime' => 10894,
      'lsimg' => 10895,
      'gsiml' => 10896,
      'lgE' => 10897,
      'glE' => 10898,
      'lesges' => 10899,
      'gesles' => 10900,
      'eqslantless' => 10901,
      'els' => 10901,
      'eqslantgtr' => 10902,
      'egs' => 10902,
      'elsdot' => 10903,
      'egsdot' => 10904,
      'el' => 10905,
      'eg' => 10906,
      'siml' => 10909,
      'simg' => 10910,
      'simlE' => 10911,
      'simgE' => 10912,
      'LessLess' => 10913,
      'GreaterGreater' => 10914,
      'glj' => 10916,
      'gla' => 10917,
      'ltcc' => 10918,
      'gtcc' => 10919,
      'lescc' => 10920,
      'gescc' => 10921,
      'smt' => 10922,
      'lat' => 10923,
      'smte' => 10924,
      'late' => 10925,
      'bumpE' => 10926,
      'PrecedesEqual' => 10927,
      'preceq' => 10927,
      'pre' => 10927,
      'SucceedsEqual' => 10928,
      'succeq' => 10928,
      'sce' => 10928,
      'prE' => 10931,
      'scE' => 10932,
      'precneqq' => 10933,
      'prnE' => 10933,
      'succneqq' => 10934,
      'scnE' => 10934,
      'precapprox' => 10935,
      'prap' => 10935,
      'succapprox' => 10936,
      'scap' => 10936,
      'precnapprox' => 10937,
      'prnap' => 10937,
      'succnapprox' => 10938,
      'scnap' => 10938,
      'Pr' => 10939,
      'Sc' => 10940,
      'subdot' => 10941,
      'supdot' => 10942,
      'subplus' => 10943,
      'supplus' => 10944,
      'submult' => 10945,
      'supmult' => 10946,
      'subedot' => 10947,
      'supedot' => 10948,
      'subseteqq' => 10949,
      'subE' => 10949,
      'supseteqq' => 10950,
      'supE' => 10950,
      'subsim' => 10951,
      'supsim' => 10952,
      'subsetneqq' => 10955,
      'subnE' => 10955,
      'supsetneqq' => 10956,
      'supnE' => 10956,
      'csub' => 10959,
      'csup' => 10960,
      'csube' => 10961,
      'csupe' => 10962,
      'subsup' => 10963,
      'supsub' => 10964,
      'subsub' => 10965,
      'supsup' => 10966,
      'suphsub' => 10967,
      'supdsub' => 10968,
      'forkv' => 10969,
      'topfork' => 10970,
      'mlcp' => 10971,
      'DoubleLeftTee' => 10980,
      'Dashv' => 10980,
      'Vdashl' => 10982,
      'Barv' => 10983,
      'vBar' => 10984,
      'vBarv' => 10985,
      'Vbar' => 10987,
      'Not' => 10988,
      'bNot' => 10989,
      'rnmid' => 10990,
      'cirmid' => 10991,
      'midcir' => 10992,
      'topcir' => 10993,
      'nhpar' => 10994,
      'parsim' => 10995,
      'parsl' => 11005,
      'fflig' => 64256,
      'filig' => 64257,
      'fllig' => 64258,
      'ffilig' => 64259,
      'ffllig' => 64260,
      'Ascr' => 119964,
      'Cscr' => 119966,
      'Dscr' => 119967,
      'Gscr' => 119970,
      'Jscr' => 119973,
      'Kscr' => 119974,
      'Nscr' => 119977,
      'Oscr' => 119978,
      'Pscr' => 119979,
      'Qscr' => 119980,
      'Sscr' => 119982,
      'Tscr' => 119983,
      'Uscr' => 119984,
      'Vscr' => 119985,
      'Wscr' => 119986,
      'Xscr' => 119987,
      'Yscr' => 119988,
      'Zscr' => 119989,
      'ascr' => 119990,
      'bscr' => 119991,
      'cscr' => 119992,
      'dscr' => 119993,
      'fscr' => 119995,
      'hscr' => 119997,
      'iscr' => 119998,
      'jscr' => 119999,
      'kscr' => 120000,
      'lscr' => 120001,
      'mscr' => 120002,
      'nscr' => 120003,
      'pscr' => 120005,
      'qscr' => 120006,
      'rscr' => 120007,
      'sscr' => 120008,
      'tscr' => 120009,
      'uscr' => 120010,
      'vscr' => 120011,
      'wscr' => 120012,
      'xscr' => 120013,
      'yscr' => 120014,
      'zscr' => 120015,
      'Afr' => 120068,
      'Bfr' => 120069,
      'Dfr' => 120071,
      'Efr' => 120072,
      'Ffr' => 120073,
      'Gfr' => 120074,
      'Jfr' => 120077,
      'Kfr' => 120078,
      'Lfr' => 120079,
      'Mfr' => 120080,
      'Nfr' => 120081,
      'Ofr' => 120082,
      'Pfr' => 120083,
      'Qfr' => 120084,
      'Sfr' => 120086,
      'Tfr' => 120087,
      'Ufr' => 120088,
      'Vfr' => 120089,
      'Wfr' => 120090,
      'Xfr' => 120091,
      'Yfr' => 120092,
      'afr' => 120094,
      'bfr' => 120095,
      'cfr' => 120096,
      'dfr' => 120097,
      'efr' => 120098,
      'ffr' => 120099,
      'gfr' => 120100,
      'hfr' => 120101,
      'ifr' => 120102,
      'jfr' => 120103,
      'kfr' => 120104,
      'lfr' => 120105,
      'mfr' => 120106,
      'nfr' => 120107,
      'ofr' => 120108,
      'pfr' => 120109,
      'qfr' => 120110,
      'rfr' => 120111,
      'sfr' => 120112,
      'tfr' => 120113,
      'ufr' => 120114,
      'vfr' => 120115,
      'wfr' => 120116,
      'xfr' => 120117,
      'yfr' => 120118,
      'zfr' => 120119,
      'Aopf' => 120120,
      'Bopf' => 120121,
      'Dopf' => 120123,
      'Eopf' => 120124,
      'Fopf' => 120125,
      'Gopf' => 120126,
      'Iopf' => 120128,
      'Jopf' => 120129,
      'Kopf' => 120130,
      'Lopf' => 120131,
      'Mopf' => 120132,
      'Oopf' => 120134,
      'Sopf' => 120138,
      'Topf' => 120139,
      'Uopf' => 120140,
      'Vopf' => 120141,
      'Wopf' => 120142,
      'Xopf' => 120143,
      'Yopf' => 120144,
      'aopf' => 120146,
      'bopf' => 120147,
      'copf' => 120148,
      'dopf' => 120149,
      'eopf' => 120150,
      'fopf' => 120151,
      'gopf' => 120152,
      'hopf' => 120153,
      'iopf' => 120154,
      'jopf' => 120155,
      'kopf' => 120156,
      'lopf' => 120157,
      'mopf' => 120158,
      'nopf' => 120159,
      'oopf' => 120160,
      'popf' => 120161,
      'qopf' => 120162,
      'ropf' => 120163,
      'sopf' => 120164,
      'topf' => 120165,
      'uopf' => 120166,
      'vopf' => 120167,
      'wopf' => 120168,
      'xopf' => 120169,
      'yopf' => 120170,
      'zopf' => 120171,
    );
  }

}

